<script setup lang="ts">
import { ref, reactive, computed, onMounted } from 'vue'
import CCToast from '../CCToast.vue'
const value = ref(false)
const clickBtn = () => {
  if (!value.value) value.value = true
}
</script>

<template>
  {{ value }}
  <div @click="clickBtn">switch</div>
  <CCToast v-model:toast-switch="value" />
</template>

<style scoped></style>
